ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Alex Foreman <Alexander.Fore...@morganstanley.com>
Subject Problem with version of Apache Ant 1.8.1
Date Tue, 15 Jun 2010 12:58:04 GMT
There seems to be a problem with 1.8.1 reporting the correct version.

With Ant 1.8.0 on the classpath:

unix:
>  ant -version
Apache Ant version 1.8.0 compiled on February 1 2010
windows:
C:\>  ant -version
Apache Ant version 1.8.0 compiled on February 1 2010

With Ant 1.8.1:
unix:
>  ant -version
Apache Ant version ${project.version} compiled on ${TODAY}
windows:
C:\>  ant -version
Apache Ant version 1.8.0 compiled on April 20 2010

Can this be verified as a bug?  Is there an easy way to fix this?

Note these are being loaded from the same place on a drive visable to
both machines.  So they are the same binaries that is being called.

Many thanks,


-- 
Alex Foreman

---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@ant.apache.org
For additional commands, e-mail: user-help@ant.apache.org


Mime
View raw message